Subject: Ticket Assigned - order status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:48:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status i am vaishali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i am vaishali Bot:  Hi I Am Vaishali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  965787431910880001 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9657874319 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  vaishalijuwale@gma
 il.com Bot:  Please enter your number Customer:  +971547911276            12:28 PM, 05th May                   Juhi                   Hi Vaishali, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:32 PM, 05th May                   Juhi                   As we can see here you are contacting us regarding order status.           12:35 PM, 05th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:38 PM, 05th May                   Juhi                   Your order is READY_TO_SHIPPED           12:43 PM, 05th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:45 PM, 05th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.          
  12:47 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518353